ESTIMATEDE(1)

NAME
estimateDE - this bitseq module estimates differential expression from data sets

SYNOPSIS
estimateDE -o <outFilePrefix> -p <parFileName> [OPTIONS] [sampleFiles]

DESCRIPTION
Estimate differential expression from the dataset.

    [sampleFiles] should contain transposed MCMC samples from replicates. To distinguish conditions use C between them e.g.:

    samplesC1-R1.rpkm samplesC1-R2.rpkm C samplesC2-R1.rpkm samplesC2-R2.rpkm

OPTIONS

--help

    Show this help information.

--confidenceInterval=<cf>

    Percentage for confidence intervals. (default: 95)

-l <lambda0> , --lambda0=<lambda0>

    Parameter lambda_0. (default: 2)

--norm=<normalization>

    Normalization constants for each input file provided as comma separated list of doubles (e.g. 1.0017,1.0,0.9999 ).

-o <outFilePrefix> , --outPrefix=<outFilePrefix>

    Prefix for the output files.

-p <parFileName> , --parameters=<parFileName>

    File containing estimated hyperparameters.

-s , --samples

    Produce samples of condition mean expression apart from PPLR and confidence. (default: Off)

--seed=<seed>

    Random initialization seed.

-v , --verbose

    Verbose output. (default: Off)